
/* Class = "NSWindow"; title = "Rimozione Rumore Bianco"; ObjectID = "7"; */
"7.title" = "Rimozione Rumore Bianco";

/* Class = "NSTextFieldCell"; title = "Potenza RMS Rumore:"; ObjectID = "87"; */
"87.title" = "Potenza RMS Rumore:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "91"; */
"91.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "92"; */
"92.title" = "Anteprima";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSButtonCell"; title = "Ignora"; ObjectID = "96"; */
"96.title" = "Ignora";
